Skip to main content
GET
Get organization current score

Authorizations

Authorization
string
header
required

Bearer authentication using a JWT token. Provide a valid access token. Authorization header format: Authorization: Bearer <token>.

Headers

Requester-Organization-ID
string<uuid>
required

The unique identifier of the organization making the request. This ID is used to authorize the requester within the system.

Example:

"054b4106-174b-46b0-97f8-86d8d7b6f0af"

Target-Organization-ID
string<uuid>
required

The unique identifier of the organization that is the target of the request. The Target-Organization-ID may match the Requester-Organization-ID if the requester accesses their own resources. If the Target-Organization-ID differs from the Requester-Organization-ID, the requester can access third-party resources if the requester has a connection with the target organization and is authorized to perform such actions.

Example:

"123e4567-e89b-12d3-a456-426614174000"

Path Parameters

org_id
string<uuid>
required

Unique identifier of the organization

Example:

"a3c9e8f1-2b4d-4c6e-8f0a-1b2c3d4e5f60"

Response

Successful Response

id
string<uuid>
required

Unique identifier of the current score record

Example:

"3fa85f64-5717-4562-b3fc-2c963f66afa6"

total_score
number
required

Total calculated score for the organization based on the latest available metrics

Examples:

85.5

90.2

created_at
string<date-time>
required

Timestamp when the current score record was created

Example:

"2025-09-23T16:07:35.675578"

updated_at
string<date-time>
required

Timestamp when the current score record was last updated

Example:

"2025-09-23T16:07:35.675578"